package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcustodiatemporal;
import com.qsoft.rs.sincoar.dto.TarmcustodiatemporalDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcustodiatemporalMapper {

    TarmcustodiatemporalMapper INSTANCE = Mappers.getMapper(TarmcustodiatemporalMapper.class);

    Tarmcustodiatemporal getEntidad(TarmcustodiatemporalDTO tarmcustodiatemporal);

    TarmcustodiatemporalDTO getDto(Tarmcustodiatemporal tarmcustodiatemporal);

}